BANK FAMA - Bug #1701

[BANK FAMA - User Management] - Filter Lookup
10/14/2022 05:17 PM - Mohammad Daud

Status: Closed Start date: 10/14/2022
Priority: High Due date: 10/18/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Team Developer,

Mohon Bantuannya untuk dapat memperbaiki Fungsi Filter Lookup Role |d By Compld, karna Kondisi saat ini fungsi tersebut tidak
bisa Menampilkan data sesuai data yang sudah di mapping di Tabel PCUSTROLEID Jika Mapping yang disetting mengunakan

kN

Character

Akses Port Bank Fama ; http://remote.minovais.com:61129
User : minovais
Pass : 123Aa

Akses DB : remote.minovais.com, 1445\MSSQLSERVER2019
Nama DB : MinovaES_BankFama_Prod

yang menandakan Role Id tersebut akan di tampilkan pada semua pilihan Company Id.

History

#1 - 10/14/2022 05:18 PM - Mohammad Daud

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#2 - 10/18/2022 10:07 AM - Tri Rizqiaty

- File PCUSTROLEID.xIsx added

- File MinovalS.MinovaES.Extensions.Data.Element.USER.dIl added
- File PDSCUSTROLEID.sql added

- Status changed from Assigned to Developing

Fixing :

1. Update table SDATATABLE, SDATATABLEFIELD, SDATASOURCE (sesuai file excel terlampir)
2. Udpate folder API1\bin & API2\bin : MinovalS.MinovaES.Extensions.Data.Element.USER.dII (file terlampir)

3. Execute SP : PDSCUSTROLEID.sq| (file terlampir)

#3 - 10/18/2022 10:08 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Mohammad Daud

#4 - 11/17/2022 03:23 PM - Mohammad Daud
- Status changed from QA Test to Closed

Files

PCUSTROLEID.xlsx 12.2 KB 10/18/2022 Tri Rizqgiaty

MinovalS.MinovaES.Extensions.Data.Element. USER.dII 7.5 KB 10/18/2022 Tri Rizgiaty

PDSCUSTROLEID.sql 1.61 KB 10/18/2022 Tri Rizgiaty
